/*
 * ToolSpecificConfig.cpp
 *
 *  Created on: 17.02.2014
 *      Author: stefan.detter
 */

#include "ToolSpecificConfig.h"

#include "../../models/data/ModelData.h"

ToolSpecificConfig::ToolSpecificConfig(ModelData* modelData)
	: m_modelData(modelData)
{
}

ToolSpecificConfig::~ToolSpecificConfig()
{
}


QList<QString> 	ToolSpecificConfig::availableReaderList() const
{
	return m_modelData->readerList();
}

QList<QString> 	ToolSpecificConfig::availableTagList() const
{
	return m_modelData->tagList();
}

